/**
 * Copyright &copy; 2012-2016 <a href="https://github.com/thinkgem/jeesite">JeeSite</a> All rights reserved.
 */
package com.wechat.model.dbEntity;


/**
 * 单表生成Entity
 * @author tangwc
 * @version 2018-06-08
 */
public class MdeVipPackagePrice extends BaseEntity {
	
	private static final long serialVersionUID = 1L;
	private int priceId;		// 售价id
	private int pkgId;		// 套餐id(会员套餐表中id)
	private int validityPeriod;		// 有效期
	private double price;		// 售价
	private double marketPrice;		// 市场售价
	private String skuCn;		// sku
	private String skuEn;		// sku
	
	public MdeVipPackagePrice() {
		super();
	}

	public int getPkgId() {
		return pkgId;
	}

	public void setPkgId(int pkgId) {
		this.pkgId = pkgId;
	}

	public int getValidityPeriod() {
		return validityPeriod;
	}

	public void setValidityPeriod(int validityPeriod) {
		this.validityPeriod = validityPeriod;
	}

	public double getPrice() {
		return price;
	}

	public void setPrice(double price) {
		this.price = price;
	}

	public int getPriceId() {
		return priceId;
	}

	public void setPriceId(int priceId) {
		this.priceId = priceId;
	}

	public String getSkuCn() {
		return skuCn;
	}

	public void setSkuCn(String skuCn) {
		this.skuCn = skuCn;
	}

	public String getSkuEn() {
		return skuEn;
	}

	public void setSkuEn(String skuEn) {
		this.skuEn = skuEn;
	}

	public double getMarketPrice() {
		return marketPrice;
	}

	public void setMarketPrice(double marketPrice) {
		this.marketPrice = marketPrice;
	}


	
}